message_code_system001=Operation successful
message_code_system003=Modified successfully
message_code_system004=Signed successfully
message_code_system005=Termination successful
message_code_system006=Successfully obtained verification code
message_code_system007=Login succeeded
message_code_system008=Successful withdrawal of funds
message_code_system009=Deposit successful
message_code_system010=User authentication passed
message_code_system011=Clearance and recovery operation successful
message_code_system012=Payment for goods successfully made
message_code_system013=Pre sale lottery successful
message_code_system014=Pre sale completed successfully
message_code_system015=Pre sale application successful
message_code_system016=The performance confirmation information has been sent and is being processed. Please check again later
message_code_system017=Application successful
message_code_system018=The contact information for performance has been sent. Please check again later
message_code_system019=Execution succeeded
message_code_system020=Batch import of position transfer successful
message_code_system021=Submitted successfully, automatic transfer will be performed after market closure
message_code_system022=The data has been reviewed or is currently being processed
message_code_system023=No trader fund account found
message_code_system024=Review Rejected
message_code_system025=Non trading account cannot be closed for review
message_code_system026=The fund account has not been terminated and cannot be closed
message_code_system027=There is still {0} chance of error left, Account or password mismatch reaches {1} times, Login account will be locked for {2} minute {3}
message_code_system028=This document is already on the blacklist!
message_code_system029=The IP address cannot be a null value!
message_code_system030=IP address duplication!
message_error_code_system001=Token invalid, please log in again!
message_error_code_system002=operation failed
message_error_code_system003=The user does not have operational permissions
message_error_code_system004=File upload failed, please contact the management personnel for handling！
message_error_code_system005=Your application has been submitted, please check the results later。
message_error_code_system006=Request timed out, please try again later
message_error_code_system007=System maintenance in progress, please try again later
message_error_code_system008=System exception, please contact the administrator
message_error_code_system009=Authentication service is abnormal
message_error_code_system010=The user account does not exist
message_error_code_system011=Account or password error
message_error_code_system012=The user account has been locked
message_error_code_system013=The user password has expired
message_error_code_system014=User account disabled
message_error_code_system015=There are unprocessed breach requests that cannot be initiated repeatedly
message_error_code_system016=The steps of the performance plan have been changed and an extension cannot be applied for
message_error_code_system017=Deposit transfer market, please select the issuer of the product【{0}】
message_error_code_system018=Please execute when the system completes processing successfully at the end of the day
login_error_code_001=Account or password error
login_error_code_002=Unauthorized access is not allowed! Please contact the administrator to handle it!
login_error_code_003=Login locked!
login_error_code_004=The account has been deactivated, please contact the administrator
login_error_code_005=Login account already exists
login_error_code_006=The user does not exist, please contact the management personnel for handling
login_error_code_007=Do not allow disabling the current login account
login_error_code_008=Cannot be the same as the old password
login_error_code_009=Old password incorrect
login_error_code_010=Character information is incorrect
role_error_code_001=The role name already exists
market_run_message_001=Forced offline sent
organ_error_code_001=The role has been assigned and cannot be unregistered
organ_error_code_002=There are subordinate institutions that cannot be deregistered
organ_error_code_003=There are subordinate investors and cannot be cancelled
organ_error_code_004=There are remaining funds that cannot be cancelled
organ_error_code_005=There are remaining positions that cannot be cancelled
organ_error_code_006=The ID number already has a normal record and cannot be restored
organ_error_code_007=The phone number already has a normal record and cannot be restored
organ_error_code_008=The higher-level organization is in an abnormal state and cannot be restored
organ_error_code_009=The member does not have a broker role and cannot be restored
organ_error_code_010=Duplicate code or institutional code
organ_error_code_011=The ID number already exists
organ_error_code_012=The ID number is already on the blacklist and cannot be used to open an account
organ_error_code_013=The name already exists
organ_error_code_014=Duplicate administrator login accounts
organ_error_code_015=Addition failed, please contact the administrator
organ_error_code_016=The phone number already exists
organ_error_code_017=The company name already exists
organ_error_code_018=The institution information has been changed, please refresh the data
organ_error_code_019=The ID number or mobile phone number already exists
organ_error_code_020=The reason for rejection cannot exceed 80 words
organ_error_code_021=The investor's information has been changed, please refresh the data
organ_error_code_022=Non pending review status, unable to withdraw
organ_error_code_023=The member is in an abnormal state and cannot be approved for review
organ_error_code_024=The affiliated institution is in an abnormal state and cannot be approved for review
organ_error_code_025=The broker is in an abnormal state and cannot be approved for review
organ_error_code_026=There are subordinate broker members, unable to delete
organ_error_code_027=There is a subordinate warehouse that cannot be deleted
organ_error_code_028=Market making member has signed up and cannot be deleted
organ_error_code_029=Market making members are default quote providers and cannot be deleted
organ_error_code_030=The market making member has configured a secondary counterparty relationship and cannot be deleted
organ_error_code_031=Market making member referenced by over-the-counter options market making and cannot be deleted
organ_error_code_032=There is a point type that cannot be deleted
organ_error_code_033=The quotation agency has been cited and cannot be deleted
organ_error_code_034=Superiors cannot do it for themselves
organ_error_code_035=The ratio value cannot be greater than 100
profit_shar_error_code_001=Please delete the profit sharing configuration first
profit_shar_error_code_002=Please delete the group members first
profit_shar_error_code_003=This expense type already has a profit sharing configuration
query_error_code_001=Please select market inquiry
query_error_code_002=Please select the start date for historical queries
query_error_code_003=Please select the end date for historical queries
query_error_code_004=Do not have this permission
query_error_code_005=No data available for export
query_error_code_006=Export failed, please contact the administrator!
query_error_code_007=Please enter the fund account
query_error_code_008=Market error or status not in open state
query_error_code_009=parameter error
query_error_code_010=The import file is empty
report_error_code_001=Starting trading day {0},End trading day {1} Error in executing report re statistics
settlement_message_001=Confirm payment completion: {0} Successful entry, {1} Article failed
settlement_message_002=Data has changed, please refresh and try again
pwd_error_code_001=Please fill in the old password
pwd_error_code_002=Please fill in a new password
pwd_error_code_003=Please fill in the new password for confirmation
pwd_error_code_004=Two passwords are inconsistent
pwd_error_code_005=Old password incorrect
amount_error_code_001=The amount is 0, no processing will be done!
traAcc_error_code_001=Duplicate login account, please click on 'Survive Again' and submit again!
investor_error_code_001=No funds account found
investor_error_code_002=Non investor accounts cannot be closed for review
investor_error_code_003=The fund account cannot be closed as it has not been terminated
investor_error_code_004=The account contains relevant information such as funds and positions, and cannot be cancelled
investor_error_code_005=The fund account request has not been responded to.
investor_error_code_006=Duplicate group names.
investor_error_code_007=Please select investors.
investor_error_code_008={0}Assigned groups.
investor_error_code_009=Please remove all investors under this group first.
investor_error_code_010=Please delete the personalized settings of this group first.
investor_error_code_011=The ratio value cannot exceed 10000
warehouse_error_code_01=Warehouse code up to 10 digits
warehouse_error_code_02=Duplicate warehouse code
warehouse_error_code_03=Duplicate warehouse name
warehouse_error_code_04=Data error: Missing institutional data
warehouse_error_code_05=This warehouse is already associated with a spot variety and cannot be cancelled
message_notice_error_code_01=Please select at least one member！
message_notice_error_code_02=Member not found！！！
